/*
Theme Name:     attitude Child
Theme URI:      http://example.com/
Description:    Child theme for the attitude theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       attitude
Version:        0.1.0
*/

@import url("../attitude/style.css");

/* For Cust_header to display correctly */

.wrap {
    padding: 0 40px;
    margin: 0 auto;
    overflow: hidden;
}

.inner {
    max-width: 1056px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    }

.background {
    float: left;
    width: 98%;
    margin-left: 1%;
    margin-right: 0;
    box-sizing: border-box;
}

.onecol {
    float: left;
    width: 50%;
    margin-left: 1%;
    margin-right: 0;
    box-sizing: border-box;
}

.twocol {
    float: right;
    align: right;
    width: 50%;
    margin-left: 1%;
    margin-right: 1%;
    box-sizing: border-box;
}
.skyblue {
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(47%,rgba(203,235,255,1)), color-stop(100%,rgba(161,219,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */
}

#globalnav {
	position:relative;
	float:left;
	width:100%;
	padding:0 0 1.75em 1em;
	margin:0;
	list-style:none;
	line-height:1em;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0;
}

#globalnav A {
	display:block;
	color:#444;
	text-decoration:none;
	font-weight:bold;
	background:#ddd;
	margin:0;
	padding:0.25em 1em;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #aaa;
}

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
	background:#bbb;
}

#globalnav A.here:link,
#globalnav A.here:visited {
	position:relative;
	z-index:102;
}

/*subnav*/

#globalnav UL {
	position:absolute;
	left:0;
	top:1.5em;
	float:left;
	background:#bbb;
	width:100%;
	margin:0;
	padding:0.25em 0.25em 0.25em 1em;
	list-style:none;
	border-top:1px solid #fff;
}

#globalnav UL LI {
	float:left;
	display:block;
	margin-top:1px;
}

#globalnav UL A {
	background:#bbb;
	color:#fff;
	display:inline;
	margin:0;
	padding:0 1em;
	border:0
}

#globalnav UL A:hover,
#globalnav UL A:active,
#globalnav UL A.here:link,
#globalnav UL A.here:visited {
	color:#444;
}

/* for round corner tab control */
#tabrow {
	text-align: center;
	list-style: none;
	margin: 0px 0 0px;
	padding: 0;
	line-height: 24px;
	height: 26px;
	overflow: hidden;
	font-size: 12px;
	font-family: verdana;
	position: relative;
	}

#tabrow li {
	border: 1px solid #AAA;
	background: #D1D1D1;
	background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	display: inline-block;
	position: relative;
	z-index: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
	text-shadow: 0 1px #FFF;
	margin: 0 -5px;
	padding: 0 20px;
	}

#tabrow a {
	color: #555;
	text-decoration: none;
	}

#tabrow li.selected {
	background: #FFF;
	color: #333;
	z-index: 2;
	border-bottom-color: #FFF;
	}

#tabrow:before {
	position: absolute;
	content: " ";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #AAA;
	z-index: 1;
	}

#tabrow li:before,
#tabrow li:after {
	border: 1px solid #AAA;
	position: absolute;
	bottom: -1px;
	width: 5px;
	height: 5px;
	content: " ";
	}

#tabrow li:before {
	left: -6px;
	border-bottom-right-radius: 6px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #D1D1D1;
	}

#tabrow li:after {
	right: -6px;
	border-bottom-left-radius: 6px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #D1D1D1;
	}

#tabrow li.selected:before {
	box-shadow: 2px 2px 0 #FFF;
	}

#tabrow li.selected:after {
	box-shadow: -2px 2px 0 #FFF;
	}

/* End of round corner tab control */

/* End Cust_header */

/* Page Headings */
.entry-header {
}
.entry-title {
	font: 24px 'Philosopher', sans-serif;
	line-height: 30px;
}
.entry-title,
.entry-title a {
	color: #006aac; /*#555;*/
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #05A9C5;
}
/* Content */
body, input, textarea {
	color: #4a4a4a; /* it was #777; */
	font: 13px 'PT Sans', sans-serif; /* it was 13px */
	line-height: 20px;
	word-wrap: break-word;
}
body {
	background: url("images/body-bg.png") #ececec;
}